Subject: Ticket re-opened - [#3608] FW: LMVirtual sign in
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jun 2020 12:16:12 +0000

Hi Pritish Nandi,  Ticket “#3608 – FW: LMVirtual sign in” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3608 to view the ticket.  Ticket comment   Hi,    
 The name of the club is ORION.  
 Username: [email-masked] 
 Password: Orion$2020ññ 
   
 As soon as I have the screenshot of the application I will send it to you.  
   
 Thanks 

 El jue., 11 jun. 2020 a las 14:03, Les Mills International (<[email-masked]>) escribió:  

	  
 Hi Marc, 
 ​  
 Thank you for reaching out to us today. We are sorry to hear about the Club’s problem with login. 
   
 Could you please let us know the name of the club? And also, kindly share with us a screenshot of the application with a login error message.This will help us to investigate this issue further. 
   
 In the meantime, follow the link below “What are the steps to activate my account for the first time?”: 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084212-what-are-the-steps-to-activate-my-account-for-the-first-time- 
   
 We look forward to hearing from you soon. 
   
 Warm Regards, Olesia Customer Services Les Mills Virtual App  
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3608 

 
On
Thu, 11 Jun at 11:52 PM
,  Marc <[email-masked]>  wrote:
 
 Can you please resolve 

  

        

        

 Nate Garven​ 
   
  |  
 Head of Market Implementation 

      
 Les Mills International 
  |  
 [email-masked] 

 tel +44 7711 907703 
 
  |  
 
 www.lesmills.com/uk  

  

  

  

  

  

 

 

    

 From: Marc Raya <[email-masked]> 
Date: Thursday, 11 June 2020 at 11:36 
To: Nate Garven <[email-masked]> 
Subject: Re: LMVirtual sign in 

 

 

 Hi Nate, 

 

 

 I don’t know what is happening. I changed the provisional password to the good one and asked them to download the app and sign in with [email-masked] and the new 
 password as always. They have tried to sign in many times and always appears the message of the incorrect username or password (but it is the same that they use to go to https://uk.lesmillsvirtual.com/ ) 

 

   

 
 We did a videoconference and I could see that they are using the correct username and password and I don’t know what it is wrong.  

 

   

 
 Is still open the Les Mills Virtual Support team in spanish? I could ask them to call them.  

 

   

 
 El jue., 11 jun. 2020 a las 12:17, Nate Garven (<[email-masked]>) escribió: 

 

 
 Hi Marc 

 Best would be for them to go through support and they can resolve. 

 I have had a quick look at Salesforce and I can see that 3 studios have been provisioned for the account. Are they planning on having three studios? 

 I can also see they logged into one device this morning and that was online just over 90 minutes ago. 

 Be good to understand what they are doing. 

 If they are struggling with the password process get them to reset it again via the scheduler and then on the APP if they are setting up more studios use the new password and make 
 sure they are using the username not their email address to login to the APP. 

 If they are now in the APP and do change the password make sure they re-login on the APP within the settings so the connection re establishes itself. 

   

 Nate 

   

 

 

 

 

 

 

 

 
 
 Nate Garven​ 

 

 
  |  

 
 
 Head of Market Implementation 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 tel +44 7711 907703 

 
 
  |  

 
 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

  

 

 

 

 

 

 

 From: 
Marc Raya <[email-masked]> 
Date: Thursday, 11 June 2020 at 11:02 
To: Nate Garven <[email-masked]> 
Subject: LMVirtual sign in 

 

   

 
 
 Hi Nate,  

 

 

 I have a club who recently started with Les Mills Virtual. They changed the provisional password here  https://uk.lesmillsvirtual.com/virtual/signup 

 

 They can sign in the platform but when they try to sign in in the app on the iPad they can’t. They said that it appears a message that the username or the password is incorrect.  

 
 
 They have tried thousands of times and they are using the correct password.  

 

 

 
 I don’t know how to help them.  

 

 

 
 Club:  [email-masked]    

 

 

 Best regards,  

 

 

 

 
 Marc Raya | Departamento 
 de Asesoramiento | AEFA LES MILLS | [email-masked] 

 

 
 c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  
 |  www.lesmills.com 

 

 

 
 
 Error! Filename not specified. 

 

 

 

 

 

 

 
 —  

 

 
 Marc Raya | Departamento 
 de Asesoramiento | AEFA LES MILLS | [email-masked] 

 

 
 c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  
 |  www.lesmills.com 

 

  

 

 

 

 

 

 
      —     
  
Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]  

 c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com